newsgravaty - News

 
 

2014-06-12 22:02:27 +0200 gravaty 3.4.0 released

Item posted by Marco Bresciani <marcobresciani> on Fri 13 Jun 2014 02:47:52 PM UTC.

= Version 3.4.0
  * +0.1.0 Coverage report (and simplecov gem) dependency added
  * KNOWN BUG: https://savannah.nongnu.org/bugs/?39928
  * NOTES: Release line 5.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0')
  * NOTES: Release line 4.x has been merged back into default line: now line 3.x supports Ruby 2.x (see gemspec: a_gem.required_ruby_version = '~> 2.0')

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code